
Generic {
    Connector {
        Endpoint {
            host: "localhost"
            port: 32779
        }
        UseSsl: false
    }














ClusterMapping {
        Kind: CLICKHOUSE
        Name: "clickhouse_integration_test"
        DatabaseName: "column_selection_A_b_C_d_E_HTTP"
        Endpoint {
            host: "172.18.0.2"
            port: 8123
        }
        Credentials {
            basic {
                username: "user"
                password: "password"
            }
        }
        UseSsl: false
        Protocol: HTTP

        
    }






    DefaultSettings {
        Name: "DateTimeFormat"
        
        Value: "YQL"
        
    }
}

Dq {
    DefaultSettings {
        Name: "EnableComputeActor"
        Value: "1"
    }

    DefaultSettings {
        Name: "ComputeActorType"
        Value: "async"
    }

    DefaultSettings {
        Name: "AnalyzeQuery"
        Value: "true"
    }

    DefaultSettings {
        Name: "MaxTasksPerStage"
        Value: "200"
    }

    DefaultSettings {
        Name: "MaxTasksPerOperation"
        Value: "200"
    }

    DefaultSettings {
        Name: "EnableInsert"
        Value: "true"
    }

    DefaultSettings {
        Name: "_EnablePrecompute"
        Value: "true"
    }

    DefaultSettings {
        Name: "UseAggPhases"
        Value: "true"
    }

    DefaultSettings {
        Name: "HashJoinMode"
        Value: "grace"
    }

    DefaultSettings {
        Name: "UseFastPickleTransport"
        Value: "true"
    }
}